uuid: 698302cd-c6a4-4b25-a690-3e4bf1e07e82
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.promote
field_name: promote
entity_type: node
bundle: etapa
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
